RubyGems Navigation menu

citibikenyc 0.0.1

A ruby wrapper for Citibikenyc API

Versiones:

  1. 0.0.1 - July 03, 2013 (50 KB)

dependencias de Runtime (4):

  • faraday ~> 0.8.7
  • faraday_middleware ~> 0.9.0
  • hashie ~> 2.0.5
  • multi_json ~> 1.7.7
  • dependencias de Development (5):

  • bluecloth ~> 2.2.0
  • rake >= 0
  • rspec ~> 2.13.0
  • webmock ~> 1.12.3
  • yard ~> 0.8.6.2
  • Propietarios:

    Autores:

    • Edgar Gonzalez

    SHA 256 checksum:

    5049e057bca888ef3c5296f8ff8ec739bb8d2c86a752e173946cca619f4e87fa

    Total de descargas 2.868

    Para esta versión 2.868

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: